@media all and (max-width: 769px)
{
	header .menu {
    margin-left: 100px;
    
	}
	header .right ul li a.hd-br 
	{
 	padding:0;
    font-size: 13px;
	}
	.create-theme .right-ft {
    position: absolute;
    top: 120px;
    right: 130px;
}
.content-price .price-tb .item .title2 {
    background: #353535;
    height: 155px;
}
.slider
{
	height:430px;
}
.slider .carousel-item
{
    background-image: url(img/slide.jpg);
    width: 100%;
    height: 430px;
}

.mainSlide .carousel-caption {
    padding: 110px 50px 80px;
    text-align: center;
    position: relative;
    left: 0;
}


/*item-product*/

.item
{
	width:100%;
	height:100%;
}
.hello_title {
    margin-top: 70px;
    font-size: 33px;
    line-height: 40px;
}
.expectHello {
  
    font-size: 22px;
}
.btnTry {
    padding: 13px 47px;
    font-size: 21px;

}
.slider .text-slide h4 {
    font-size: 33px;
   
}
.slider .text-slide button a {
    font-size: 19px;

    padding: 14px 30px;
    
}
.boxWeb .title p, .getflyCrm .title p {
    
    line-height: 47px;
}
	header 
	{

		    background: #20343e;
			    padding-top: 10px;
    padding-bottom: 5px;
	margin-top:0px;
		
	}
header .menu .navbar-light .navbar-nav .nav-link {

    margin-left: -7px;
 
}
header .menu .navbar-light .navbar-nav .show .show .nav-link {
   
    margin-left: 7px;
   
}
.Product .listProduct .tab-content .item .pro-item .button {
    left: 17%;
   
}
.list-category .menu ul li a {
    font-family: 'UTM Bebas';
    font-size: 24px;
    text-transform: uppercase;
    margin: 10px 16px;
    padding: 10px 0;
   
}
.socialFooter {
    margin-top: 20px;
    margin-bottom: 27px;
}
.content-detail-new img {
    width: 100% !important;
    height: auto !important;
}


}